package org.wfc.payment.pay.ccpay.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.wfc.payment.pay.ccpay.model.UCreditCardToken;

@Mapper
public interface UCreditCardTokenMapper {

    void insertToken(UCreditCardToken token);

    UCreditCardToken selectTokenByUserId(@Param("userId") Long userId);
}